* {
	margin: 0;
	padding: 0;
}

::-webkit-scrollbar {
	width: 14px; height: 7px;
	background: #d6d5d2;
	border: 6px solid #f0efeb;
}

::-webkit-scrollbar-thumb {
	background: #535149;
	border: 3px solid #f0efeb;
}

::selection {
	background: #cec09b;
	color: #535149;
	text-shadow: none;
}

::-moz-selection {
	background: #cec09b;
	color: #535149;
	text-shadow: none;
}

div#qTip {
  	padding: 5px 10px;
   	display: none;
   	background: #151001;
   	color: #f0efeb;
   	font-family: 'Arial Narrow', sans-serif;
	font-size: 9px;
   	position: absolute;
   	z-index: 1000;
	letter-spacing: 0.05em;
  	opacity: 0.9;
	line-height: 10px;
	text-align: center;
	border-bottom: 1px solid #535149;
}

@font-face {
	font-family: "Stylish Delight";
	src: url("../fonts/StylishDelight.otf");
}

/* MAIN */

body {
	background: #f0efeb;
	color: #807f7d;
	font: 400 13px/24px 'Work Sans', sans-serif;
}

main {
	margin: 50px auto;
	width: 100%;
	max-width: 1170px;
	display: flex;
	flex-direction: row;
	align-items: start;
	justify-content: space-between;
}

/* HEADER */

header {
	width: 100%; height: 470px;
	background-image: url("../images/header.png");
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 auto;
	position: relative;
}

/* TOPBAR */

nav#top, footer #inner {
	width: 100%;
	margin: 40px auto 0 auto;
	line-height: 100%;
	text-align: center;
	display: block;
	position: relative;
	z-index: 25;
}

#show-menu {
	background: transparent;
	color: #151001;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	cursor: pointer;
	box-sizing: border-box;
	position: relative;
	display: none;
}

#show-menu i { font-size: 10px; margin-right: 10px; }
#rmenu { width: 100%; display: block; }
.active { display: block; }

nav#top ul.menu, footer #inner ul#cred, #show-menu span {
	width: 100%; max-width: 617px;
	margin: 0 auto; padding-bottom: 28px;
	background-image: url("../images/bg-top.png");
	background-position: center bottom;
	background-repeat: repeat-x;
	font: bold 11px/100% "Stylish Delight";
	text-transform: uppercase;
	white-space: nowrap;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

nav#top ul.menu li, footer #inner ul#cred li {
	display: inline-block;
}

nav#top ul.menu li a, footer #inner ul#cred li a {
	color: #151001;
	display: inline-block;
	text-decoration: none;
	letter-spacing: 0.1em;
	position: relative;
}

nav#top ul.menu li::after, aside .proj ul.projl li::after, footer #inner ul#cred li::after {
	content: '—';
	position: relative;
	margin: 0 6px;
}

nav#top ul.menu li:last-child::after, article .cbox ul.post-categories li:last-child::after, aside .proj ul.projl li:last-child::after, footer #inner ul#cred li:last-child::after { display: none; }
nav#top #site, footer #site {
	margin: 20px auto;
	width: 100%;
	padding-top: 67px;
	background-image: url("../images/title.png");
	background-position: center top;
	background-repeat: no-repeat;
}

nav#top #site h5, footer #site h5 {
	margin: 0 auto;
	width: 100%;
	color: #151001;
	font: normal 21px/100% "Stylish Delight";
	text-align: center;
	display: table;
	position: relative;
}

nav#top #site h5 span, footer #site h5 span {
	padding-left: 15px;
	padding-right: 15px;
	background: #f0efeb;
	position: relative;
	z-index: 25;
}

nav#top #site h5::before, article .date::before, footer #site h5::before {
	content: '';
	position: absolute;
	top: 0; left: 0; bottom: 0;
	background-image: url("../images/bg-bottom.png");
	background-position: center center;
	background-repeat: repeat-x;
	width: 100%; height: 8px;
	margin: auto;
	display: block;
	z-index: 10;
}

/* POSTS */

section#content { min-width: 800px; max-width: 800px; }
section#nfcontent { min-width: 100%; max-width: 100%; }
section#nfcontent article { margin-bottom: 0; }
article {
	margin: 15px auto 100px auto;
	display: block;
	position: relative;
}

article .post {
	padding: 40px 25px 25px 25px;
	border: 1px solid #d6d5d2;
	border-radius: 10px;
	box-sizing: border-box;
	display: block;
	position: relative;
}

article .post::before {
	content: '';
	position: absolute;
	left: 0; top: 0; right: 0;
	background-color: #f0efeb;
	background-image: url("../images/star01.png");
	background-position: center center;
	background-repeat: no-repeat;
	width: 25px; height: 31px;
	margin: -15px auto 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	z-index: 25;
}

article:nth-of-type(even) .post::before { background-image: url("../images/star02.png"); }

/* FEATURED IMAGES */

article .entry .featured {
	margin: 0 auto 20px auto;
	background: transparent;
	position: relative;
	width: 100%;
	text-align: center;
	padding: 0;
	display: block;
	vertical-align: top;
}

article .entry .featured img {
	width: 100%; height: auto;
	margin: 0; padding: 0;
	border: none;
	border-radius: 0;
	vertical-align: bottom;
	position: relative;
	z-index: 20;
}

/* POST TITLES */

article h1.title, article h2 {
	margin: 0 auto;
	font: bold 24px/100% "Stylish Delight";
	color: #151001;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0;
	position: relative;
	z-index: 20;
}

article h1.title a {
	color: inherit;
	text-decoration: none;
	display: inline-block;
	position: relative;
	z-index: 25;
}

article h1.title a:hover { text-decoration: none; }

article h2 {
	margin: 0;
	padding-left: 0;
}

/* POST INFO */

article .date {
	margin: 15px auto 0 auto;
	color: #151001;
	font: 400 8px/100% "Stylish Delight";
	text-align: center;
	text-transform: uppercase;
	display: block;
	position: relative;
	z-index: 25;
}

article .date::before { background-image: url("../images/bg-top.png"); }
article .date span {
	background: #f0efeb;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	letter-spacing: 0.2em;
	position: relative;
	z-index: 25;
}

/* POST CONTENT */

article .entry {
	margin-top: 20px;
	text-align: justify;
	letter-spacing: -0.01em;
	box-sizing: border-box;
	position: relative;
	display: block;
}

/* CATEGORIES */

article .cbox {
	padding-top: 20px;
	color: #4e4a3d;
	font: 400 10px/100% "Stylish Delight";
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	box-sizing: border-box;
	display: block;
	position: relative;
}

article .cbox ul.post-categories {
	background: #f0efeb;
	margin: 0 auto;
	padding: 0 10px;
	text-align: center;
	display: table;
	position: relative;
	z-index: 25;
}

article .cbox ul.post-categories li {
	color: inherit;
	list-style-type: none;
	display: inline-block;
	position: relative;
	z-index: 25;
}

article .cbox ul.post-categories li:after {
	content: '—';
	font-weight: bold;
	margin-left: 6px;
	margin-right: 6px;
	display: inline-block;
	position: relative;
}

article .cbox ul.post-categories li a, aside .proj ul.projl li a {
	color: inherit;
	text-decoration: none;
	position: relative;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

article .cbox::before {
	content: '';
	position: absolute;
	left: 0; top: 0; right: 0;
	width: 80%; height: 75%;
	margin: auto;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #d6d5d2;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	display: block;
	z-index: 10;
}

/* POST ELEMENTS */

article .entry p, aside .sidebox p, article .entry ul, aside .sidebox ul { margin: 0 0 12px 0; padding: 0; } 
article .entry b, article .entry strong, aside .sidebox b, aside .sidebox strong {
	color: #151001;
	font: bold 10px/100% "Stylish Delight";
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

article .entry em, aside .sidebox em {
	background: #e3e2de;
	color: #535149;
	font-style: italic;
	display: inline;
}

article .entry a, aside .sidebox a {
	color: #735026;
	font-weight: 700;
	text-decoration: none;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

article .entry a:hover, aside .sidebox a:hover {
	color: #735026;
	text-decoration: none;
}

article .entry img, article .entry img a {
	background: transparent;
	margin: 5px 3px; padding: 4px; 
	border: 1px solid #d6d5d2;
	border-radius: 10px;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

aside .sidebox img, aside .sidebox img a {
	background: transparent;
	margin: 2px; padding: 3px; 
	border: 1px solid #d6d5d2;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

article .entry img:hover, article .entry img a:hover, aside .sidebox img:hover, aside .sidebox img a:hover {
	border-color: #70706e;
}

aside .sidebox .patreon { 
	margin: 0 auto;
	width: 100%; height: 320px;
	background-image: url("../images/patreon.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

article .entry li, aside .sidebox li {
	background: transparent;
	list-style: none;
	width: 100%;
	max-width: 100%;
	padding: 8px 0;
	margin: 6px auto;
	border-bottom: 1px solid #d6d5d2;
}

article .entry ul li::before {
	content: '♦';
	color: #70706e;
	margin-right: 7px;
	display: inline-block;
	position: relative;
}

aside .sidebox li i { color: #535149; margin-right: 8px; font-size: inherit; }

article .entry blockquote, aside blockquote {
	width: 100%; max-width: 100%;
	margin: 20px 0;
	padding: 35px 25px;
	background: #e3e2de;
	color: inherit;
	box-sizing: border-box;
 	quotes: "\201C" "\201D" "\2018" "\2019";
	position: relative;
	z-index: 25;
}

article .entry blockquote::before, aside blockquote::before {
	content: '\201C';
	font: 700 90px/50% 'Old Standard TT', serif;
	position: absolute;
	top: 10px; left: 20px;
	margin: auto; padding: 0;
	background: transparent;
	color: #f0efeb;
	text-align: center;
	display: inline-block;
	z-index: 25;
}

aside blockquote {
	padding: 25px 20px; 
	background: #e3e2de;
	font-size: 12px; 
	font-style: italic;
	letter-spacing: -0.01em;
	box-shadow: none;
}

aside blockquote::before { color: #f0efeb; font-size: 72px; top: 8px; left: 8px; }
article .entry blockquote p:last-of-type, aside blockquote p:last-of-type { margin: 0; }

article .entry blockquote cite {
	margin: 15px 0 -43px 0;
	font: bold 13px/100% "Stylish Delight";
	color: #70706e;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	display: block;
	position: relative;
	z-index: 10;
}

article .entry blockquote cite a, article:nth-of-type(even) .entry blockquote cite a {
	color: #70706e;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

article .entry blockquote cite a:hover { color: #70706e; text-decoration: none; }
article .entry .gallery {
	margin: 20px auto;
	background-image: url("../images/gallery.png");
	background-position: left center;
	background-repeat: no-repeat;
	max-width: 100%; min-height: 80px;
	padding-left: 85px;
	box-sizing: border-box;
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	-webkit-box-align: center;
	-moz-box-align: center;
}

article a.more-link {
	margin: 25px auto 0 auto;
	padding-top: 10px;
	font: bold 10px/100% "Stylish Delight";
	text-align: center;
	text-transform: uppercase;
	border-top: 1px solid #535149;
	box-sizing: border-box;
	letter-spacing: 0.1em;
	display: table;
	position: relative;
}

article a.more-link span {
	color: #151001;
	display: inline-block;
	position: relative;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-o-transition: all 0.35s;
}

article a.more-link span:hover { color: #151001; }

iframe, embed, object, video {
	max-width: 100%;
	margin: 0 auto;
	padding: 12px 0;
}

#searchform {
	margin: 0 auto;	
	color: #70706e;
}

#searchform #s {
	background: #e3e2de;
	color: #807f7d;
	margin: 0 auto; width: 100%;
	font: normal 12px 'Work Sans', sans-serif;
	padding: 10px;
	text-transform: none;
	border: 1px solid #e3e2de;
	box-sizing: border-box;
	display: block;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

#searchform input#s:focus { background: #f0efeb; border-color: #d6d5d2; outline: none; }
input::-webkit-input-placeholder { color: #807f7d !important; }
input::-moz-placeholder { color: #807f7d !important; }
input::-ms-input-placeholder { color: #807f7d !important; }
#searchsubmit, .screen-reader-text { display:none; }

/* PAGINATION */

#pagination {
	margin: -50px auto 0 auto;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	text-shadow: none;
	letter-spacing: 0.1em;
	border: none;
}

#pagination a, #pagination span {
	margin: 0 10px;	padding: 8px 0;
	font: 400 11px/100% 'Work Sans', sans-serif;
	color: #807f7d;
	text-align: center;
	text-decoration: none;
	border: none;
	display: inline-block;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

#pagination .total {
	margin: 0 8px 0 0; padding: 10px;
	background: #535149;
	color: #f0efeb;
	border: none;
}

#pagination .current {
	background: #e3e2de;
	color: #535149;
	border-color: #e3e2de;
	text-decoration: none;
}

#pagination a, #pagination span {
	background: transparent;
	color: #807f7d;
	margin: 0 3px; padding: 8px;
	line-height: 100%;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #e3e2de;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}

#pagination a:hover {
	background: #535149;
	color: #f0efeb;
	border-color: #535149;
	text-decoration: none;
}

/* COMMENTS */

#commentform { margin: 7px auto 0 auto; }

article .entry ol.commentslist li {
	list-style-type: none;
	background: transparent;
	border-bottom: none;
}

article .entry ol.commentslist li::before { content: ''; display: none; }
.commentslist li p { line-height: 24px; }

ol.commentslist { clear: both; margin: 7px auto 0 auto; padding: 0; }

ol, ul { list-style: none; }

article .entry ol.commentslist ul.children {
	margin: 25px 0 25px 15px;
	padding-left: 15px;
	background: transparent;
	border-left: 1px solid #d6d5d2;
	box-sizing: border-box;
}

article .entry ol.commentslist li .avatar { 
	float: left;
	background: #f0efeb;
	border: 1px solid #d6d5d2;
	padding: 3px;
	margin: 0 8px 0 0;
	}

article .entry ol.commentslist cite, article .entry ol.commentslist cite a {
	background: transparent;
	color: #807f7d;
	font-style: normal;
}

article .entry ol.commentslist .comment-meta a { background: transparent; color: #807f7d; }

article .entry ol.commentslist p {
	margin: 15px 0px;
	text-transform: none;
	text-align: left;
}

article .entry ol.commentslist .cancel-comment-reply {
	margin-left: 10px;
}

#commentform input[type=text], #commentform textarea {
	outline: none;
	margin: 10px 10px 10px 0; padding: 8px;
	background: #e3e2de;
	color: #807f7d;
	font: normal 12px 'Work Sans', sans-serif;
	border: 1px solid #e3e2de;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}
 
#commentform input[type=text]:focus, #commentform textarea:focus, article .entry input:focus {
	background: #f0efeb;
	border-color: #d6d5d2;
	outline: none !important;
}

article .entry input {	
	margin: 0 10px 0 0;
	font-size: 12px; font-weight: 400;
	background: #f0efeb;
	color: #807f7d;
	padding: 8px;
	text-transform: none;
	letter-spacing: 0;
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
}

article #submit {
	min-width: 80px;
	margin: 0; padding: 8px;
	font: 700 11px 'Work Sans', sans-serif;
    background: #535149; 
    color: #f0efeb;
    text-transform: uppercase;
    text-decoration: none;
	letter-spacing: 0.1em;
    display: inline-block;
	border: none;	
	cursor: pointer;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
} 

article #submit:hover { background: #151001; text-decoration: none; }
.error { font-size: 12px; font-style: italic; padding: 5px 0; color: #bf2c2a; }
input.error, textarea.error { background: #ffaeab; color:#bf2c2a; }

/* SIDEBAR */ 

aside {
	min-width: 320px;
	max-width: 320px;
}

aside .sidebox {
	margin: 0 auto 50px auto;
	font-size: 12px;
	letter-spacing: -0.01em;
	text-align: justify;
	position: relative;
	display: block;
}

aside h4.sidetitle {
	margin: 0 auto 20px auto;
	padding: 5px 15px;
	background: #535149;
	color: #f0efeb;
	font-size: 11px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	box-sizing: border-box;
	display: block;
	position: relative;
}

aside h4.sidetitle::before, aside h4.sidetitle::after {
	content: '';
	position: absolute;
	top: 0; left: 15px; bottom: 0;
	background-image: url("../images/star-side.png");
	background-position: center center;
	background-repeat: no-repeat;
	width: 15px; height: 14px;
	margin: auto;
	display: block;
	z-index: 25;
}

aside h4.sidetitle::after {
	left: unset; right: 15px;
}

aside h4.sidetitle span { 
	display: inline-block;
	position: relative;
	z-index: 25;
}

/* PROJECTS */

aside .proj {
	margin: 0 auto 40px auto;
	display: block;
	position: relative;
}

aside .proj img {
	background: transparent;
	margin: 0; padding: 0;
	border: none;
	border-radius: 50%;
	box-shadow: none;
	position: relative;
	z-index: 15;
}

aside .proj::before {	
	content: '';
	position: absolute;
	left: 0; top: 0; right: 0;
	background-image: url("../projects/proj01.png");
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%; height: 184px;
	margin: auto;
	display: block;
	z-index: 25;
}

aside .sidebox .proj:nth-of-type(even)::before { 
	background-image: url("../projects/proj02.png");
}

aside .proj .title {
	margin: 15px auto;
	color: #151001;
	font: normal 18px/100% "Stylish Delight";
	text-align: center;
	text-transform: uppercase;
	display: block;
}

aside .proj .synopsis {
	margin-bottom: -1px;
	padding: 15px 20px;
	background: #e3e2de;
}

aside .proj ul.projl {
	margin: 0 auto;
	padding-top: 8px;
	color: #807f7d;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border-top: 1px solid #e3e2de;
	position: relative;
}

aside .proj ul.projl li {
	margin: 0;
	padding: 0;
	width: auto;
	display: inline-block;
	border: none;
}

aside .proj ul.projl li a { font-weight: 400; position: relative; }

/* FOOTER */

footer { margin: 100px auto 0 auto; }

footer #inner ul#cred {
	max-width: 100%;
	background-image: url("../images/bg-bottom.png");
	color: #535149;
	display: block;
}

footer #inner ul#cred li a { color: #535149; }

footer #site h5 {
	max-width: 617px;
}

footer #site h5::before {
	background-image: url("../images/bg-top.png");
}